
Redmine - Feature #7989

Make or move subtask

2011-03-25 00:20 - Rob Hoffman

Status: Closed Start date: 2011-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I've searched hard within Redmine and using Google but can't find the below. (Please just point me to the answer if it's there. Thx.)

Version reported by Administration > Information is Redmine 1.1.1.stable (MySQL).

I'm trying to use Redmine as a project manager, with projects, tasks, and subtasks (to several levels).

1. I created two issues (for me, tasks) and would like to make one task a subtask of the other. How can I do that?

2. If I have a subtask, how can I make "move" it so that it has a different parent?

Thank you.

History

#1 - 2011-03-25 07:55 - adff dasf

- Assignee set to Jim Mulholland

#2 - 2011-03-25 07:55 - adff dasf

- Status changed from New to Resolved

#3 - 2011-03-25 08:18 - Toshi MARUYAMA

- Status changed from Resolved to New

- Assignee deleted (Jim Mulholland)

#4 - 2011-03-25 08:19 - Toshi MARUYAMA

- Category set to Issues

#5 - 2011-03-25 08:51 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

This tracker is used to fill feature requests or bugs only ; if you need to ask a question, please post on the Help forum.

1 & 2 - "Update" the subtask, use the "more" link to get access to the "Parent" field and type the parent task id in.

#6 - 2011-04-28 19:39 - Ian Epperson

Etienne Massip wrote:

1 & 2 - "Update" the subtask, use the "more" link to get access to the "Parent" field and type the parent task id in.

 I just tried this with 1.1.2 (currently, the latest stable) and it does not work.  I get an error when I try to submit the update:

Parent task doesn't belong to the same project

 We'd like to use this feature to place some subtasks in child projects.
#7 - 2011-04-28 19:52 - Ian Epperson

Sorry, please disregard my comment.  Was looking at cross-project issue links as described in #5487
